[gelöst] aMule 2.0.3 geht immer aus (suse9.0, wxgtk)

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Gesperrt
Benutzeravatar
cocolee
Member
Member
Beiträge: 88
Registriert: 6. Jul 2005, 02:15

Beitrag von cocolee » 7. Jul 2005, 19:00

ich habe mir heute auch die rpm für suse 9.0 gezogen.
install läuft ohne probleme,allerdings startet das prog nicht so recht.
nach dem aufruf ladet es ein wenig herum und verschwindet wieder.
brauche ich noch die server met oder woran liegts?
räusper* bin erst seit kurzem wieder bei linux

Werbung:
Griffin
Guru
Guru
Beiträge: 3235
Registriert: 10. Mai 2005, 14:11
Kontaktdaten:

Beitrag von Griffin » 7. Jul 2005, 19:10

Starte amule mal aus der Konsole heraus, dann sollte eine Fehlermeldung kommen, die du bitte hier postest.

Kleiner Nachtrag: Es wäre sinnvoller gewesen, wenn du für dein Problem ein eigenes Thema eröffnet hättest. Das Problem gehört nämlich nicht zur Ankündigung, dass aMule 2.0.3 erschienen ist, oder? :wink:
"Komm zur dunklen Seite, Luke. Hier gibt es Milch und Kekse!" - Darth Vader

Yoda: "Dunkel die andere Seite ist, Obi Wan"-"Sei still und iss endlich deinen Toast"

Benutzeravatar
cocolee
Member
Member
Beiträge: 88
Registriert: 6. Jul 2005, 02:15

Beitrag von cocolee » 7. Jul 2005, 19:31

ja stimmt schon,probleme passen selten zu einer ankündigung :) :oops:

die konsole gibt was von einer fehlenden libwx_gtk_xrc-2.6.so.0 an.
mehr steht net drinne. :?:
hab das schon irgendwo gelesen,komm aber nimmer drauf wo

juhu,ich habs schon gefunden.
auf der selben seite gibts noch den passenden download dafür.
sry,habs nicht geblickt
Zuletzt geändert von cocolee am 7. Jul 2005, 19:55, insgesamt 1-mal geändert.

Griffin
Guru
Guru
Beiträge: 3235
Registriert: 10. Mai 2005, 14:11
Kontaktdaten:

Beitrag von Griffin » 7. Jul 2005, 19:45

Dann installier dir mal folgendes Paket:
wxGTK-2.6.0-1.i586-SuSE_8.2-9.0-9.1.rpm
Suse 9.0 war doch richtig, oder?
Gibt es z.B. hier:
http://mesh.dl.sourceforge.net/sourcefo ... .0-9.1.rpm

Da sollte die fehlende Datei enthalten sein und aMule sollte anschließend starten.
"Komm zur dunklen Seite, Luke. Hier gibt es Milch und Kekse!" - Darth Vader

Yoda: "Dunkel die andere Seite ist, Obi Wan"-"Sei still und iss endlich deinen Toast"

Benutzeravatar
cocolee
Member
Member
Beiträge: 88
Registriert: 6. Jul 2005, 02:15

Beitrag von cocolee » 7. Jul 2005, 20:17

exactly :D
genau diese datei habe ich mir kurz zuvor schon gesaugt.
ich war nur etwas iritiert weil da was von suse 8.2 steht,läuft aber super.
der esel galopiert schon brav.
dank dir trotzdem recht herzlich.

Griffin
Guru
Guru
Beiträge: 3235
Registriert: 10. Mai 2005, 14:11
Kontaktdaten:

Beitrag von Griffin » 7. Jul 2005, 20:21

Genau genommen steht da "SuSE_8.2-9.0-9.1". Und da du Suse 9.0 hast, passt das schon. :lol:

Außerdem hast du jetzt auch gleich was gelernt, wenn mal ein Programm nicht starten will oder dauernd abstürzt:
=> Starte es aus der Konsole heraus und analysiere die Fehlermeldung dort.
Viel Spaß mit dem Esel! :D
"Komm zur dunklen Seite, Luke. Hier gibt es Milch und Kekse!" - Darth Vader

Yoda: "Dunkel die andere Seite ist, Obi Wan"-"Sei still und iss endlich deinen Toast"

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste